body {
  background: url('/gfx/background6.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
}

.bg-light {
   background-color:rgba(255,255,255,0.6) !important;
}

.container {
  position: relative;
}

.main-text
{
    position: absolute;
    top: 120px;
    width: 99%;
    display:block;
    color: #FFF;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
     -webkit-text-stroke: 1px rgba(0, 0, 0, 0.3); /* width and color */
     text-stroke: 0.8px #000;
    z-index: 1000;
}

.footer {
  
  bottom: 0px;
  position: relative;
}


.page {
  margin-top: 0px;
  padding: 20px;
  background-color:rgba(255,255,255,0.6);

}
.navbar {
  border-bottom: 1px solid #ccc;
}

.nav-item a {
   text-shadow: 1px 1px 5px rgba(99, 99, 99, 0.8);
}

.container .workers {
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border: 0px solid #17a2b8;
  text-align: center;
  padding: 20px;
  margin: 0px;
}

.carousel {
    position: relative;
}

.carousel .carousel-item {
  height: 400px;
}

.carousel-item img {
    position: absolute;
    object-fit:cover;
    top: 0;
    left: 0;
    min-height: 400px;
}

.bg-info {
    background-color: #17a2b8!important;
    opacity: 0.8;
}

h1.haloo {
  color: #ffcc00;
  font-family: 'Anton', sans-serif;
}

h1 {
  font-family: 'Anton', sans-serif;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 50em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .main-text h1 {
    font-size: 25px;
  }
}